

export class ToolManager {
    private static instance: ToolManager;

    public static get ins(): ToolManager {
        if (!this.instance) {
            this.instance = new ToolManager();
        }
        return this.instance;
    }

    constructor() {}
}